@charset "windows-1250";

* {margin: 0; padding: 0;}
body  {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
}



/*-- [ 7. Content ] -----------------------------------------------*/
#contentWrapper{
  float: left;
  width: 100%;
  background-color: white;
}

#mainContent{
  float:left;
  margin: 10px 0px 20px 20px;
/*/  width: 460px;*/
} 

#mainContent ul {}
#mainContent li {list-style: none url(../images/red-arrow.jpg);margin-left: 15px;padding-left: 0px;}

#mainContent .zkusenosti{background-image: url(../images/red-arrow.jpg);background-position: left 8px;background-repeat: no-repeat;padding-left: 14px;}
.sub #mainContent {float:right; margin: 20px 27px 20px 280px;}       /************************************/
/* heading, anchor and paragraph margins*/
#mainContent h1 {
	font-size: 125%; color: #b6a776;
  padding-left:0px; 
	margin-bottom: 0.5em; 
text-transform: uppercase;
}

#mainContent a {
	font-size: 100%; color: #b6a776;
	padding-left:0px; 
	margin-bottom: 0.5em; 
	margin: 0.7em 0 0.7em 0; 	
	text-decoration:none;
	cursor:pointer;
}

#mainContent h2 {
	font-size: 100%; color:#b6a776; 
/*	border-left:3px solid #56544b;*/
	padding-left:10px; 
	margin: 0.7em 0 0.7em 0; 	
}

#mainContent h3 {
	font-size: 100%; color:#b6a776; 
	padding-left:10px; 
	margin: 0.7em 0 0.7em 0; 	
}

#mainContent div h4 {
	font-size: 100%; color:#6b6969; 
/*	border-left:3px solid #56544b;*/
	padding-left:20px; 
	margin: 0.7em 0 0.7em 0; 	
	cursor:pointer;
}

#mainContent div h2 {
	font-size: 100%; color:#b6a776; 
/*	border-left:3px solid #56544b;*/
	padding-left:10px; 
	margin: 0.7em 0 0.7em 0; 	
	cursor:pointer;
}


#mainContent h5 {
	font-size: 125%; color: #b6a776;/*color:#ca0101;*/ 
    padding-left:0px; 
  /*	border-left:3px solid #56544b;*/
	margin: 0.7em 0 0.7em 0; 
	cursor:pointer;
	text-transform: uppercase;
}

#mainContent .textOff .zkusenosti {display: none;}
#mainContent .textOff p {display: none;}
#mainContent .textOff h2:hover {color:#b22c25;}
#mainContent .textOn h2:hover {color:#b22c25;}
#mainContent .textOff h4:hover {color:#b22c25;}
#mainContent .textOn h4:hover {color:#b22c25;}
#mainContent .textOff h5:hover {color:#b22c25;}
#mainContent .textOn h5:hover {color:#b22c25;}

#mainContent h3 {font-size: 100%;}
#mainContent p {margin-bottom: 0.5em; line-height:150%;} 

